elftosb::OptionDictionary::OptionValue Struct Reference

Information about one option's value. More...

`#include <OptionDictionary.h>`

Collaboration diagram for elftosb::OptionDictionary::OptionValue:
[legend]

## Public Member Functions

| OptionValue ()
| Constructor.

## Public Attributes

Value * | m_value
| The object for this option's value.
bool | m_isLocked
| True if this value is locked from further changes.

## Detailed Description

Information about one option's value.

The documentation for this struct was generated from the following file:

- OptionDictionary.h